{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}

<h1 style="margin-bottom: 20px;"><center>Bienvenue sur l'application ProStage !</center></h1>
<h2><center>Sélectionnez un stage pour voir les informations</center></h2>

<div class="container-fluid">
<center>
<div class="btn-group" style="margin-top: 30px;">
    <button class="btn btn-secondary btn-lg dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      Liste des stages
    </button>
  <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
    {%for stg in lesStages%}
    <a class="dropdown-item" href="{{path('stage', {'id' : stg.id})}}">{{stg.titre}}</a>
    {%endfor%}
  </div>
</div>
</center>
</div>

{% endblock %}
